## eole-ovs 0.0.2-16

=== debian/changelog ===
eole-ovs (0.0.2-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [61f77ed] postservice/29-ovs-mng: Ajout du tag de vlan lorsuqu'on choisi un mode autre que turnk
  * [0fed10b] Merge branch 'master' into dist/ubuntu/precise/master
  * [2c3b263] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-openvswitch into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [56a0103] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-15'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 15:34:45 +0100

eole-ovs (0.0.2-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0b0b6a6] dicos/90_openvswitch.xml : Séparation des zones ovs et des vnet one
  * [314021c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7913737] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 14:09:12 +0100

eole-ovs (0.0.2-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [460afc3] postservice/29-ovs-mng: Gestion du mode trunk
  * [f3e823e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [41ce984] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 24 Mar 2014 15:13:35 +0100

eole-ovs (0.0.2-13) eole-2.4-unstable; urgency=low

  * [af199b7] postservice/29-ovs-mng : Suppression du commentaire sur create_switch

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Mar 2014 12:19:43 +0100

eole-ovs (0.0.2-12) eole-2.4-unstable; urgency=low

  * [99e54e4] postservice/29-ovs-mng : Nettoyage de l'affichage

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Mar 2014 11:30:43 +0100

eole-ovs (0.0.2-11) eole-2.4-unstable; urgency=low

  [ root ]
  * [a95161b] postservice/29-ovs-mng : 1 zone, plusieurs cartes

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Feb 2014 17:19:38 +0100

eole-ovs (0.0.2-10) eole-2.4-unstable; urgency=low

  * [9e16d66] Ajout du mode « manuel » pour les interfaces (Fixes: #7439, 4)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Feb 2014 11:54:49 +0100

eole-ovs (0.0.2-9) eole-2.4-unstable; urgency=low

  * [e6923b5] dicos/90_openvswitch.xml : Mise à jour des variables pour LAN ONE

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:44:58 +0100

eole-ovs (0.0.2-8) eole-2.4-unstable; urgency=low

  * [e69cae0] dicos/90_openvswitch.xml: Ajout des variables pour les vnet ONE

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 16:39:54 +0100

eole-ovs (0.0.2-7) eole-2.4-unstable; urgency=low

  * [6ac1daa] Le script ovs-mng doit être lancé en postservice

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:58:57 +0100

eole-ovs (0.0.2-6) eole-2.4-unstable; urgency=low

  * [f25c091] dicos/90_openvswitch.xml : Correction du type de services

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:41:01 +0100

eole-ovs (0.0.2-5) eole-2.4-unstable; urgency=low

  * [f99d1fa] Le script de configuration OpenvSwitch doit ce lancer en posttemplate

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:35:32 +0100

eole-ovs (0.0.2-4) eole-2.4-unstable; urgency=low

  * [feb4b18] dicos/99_openvswitch.xml : Ajout du service openvswitch-switch
  * [16ff991] scripts/ovs-mng.py : Début de la gestion du backup de la configuration

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 10:38:18 +0100

eole-ovs (0.0.2-3) eole-2.4-unstable; urgency=low

  * [9633c89] scripts/ovs-mng.py : Correction des exceptions

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 10:15:59 +0100

eole-ovs (0.0.2-2) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [13206a1] Add logger to script - Fixes: #7263\nHandle errors with try/except - Fixes: #7262

  [ Philippe Caseiro ]
  * [e8514e2] Déclaration du paquet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 17:31:58 +0100

eole-ovs (0.0.2-1) eole-2.4-unstable; urgency=low

  * [b2ce25f] dicos/99_openvswitch.xml : Ouverture de la liste des interfaces

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 12:05:39 +0100

eole-ovs (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 10:02:32 +0100

## eole-ovs 0.0.2-17

=== Makefile ===
################################
# Makefile pour eole-ovs
################################

SOURCE=eole-ovs
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-ovs (0.0.2-17) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0e78190] Sauvegarde du contenu de la base de données d'Open vSwitch.
  * [c79c57c] Merge branch '2.4.1/7264-gestion_configuration_ovs'
  * [57773ac] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [c671258] remplacement des tabulations par des espaces (fixes #9443)
  * [6304a32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dcacef6] Garette Emmanuel: Update package since 'debian/eole/2.4/0.0.2-16'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 17:12:11 +0100

## eole-ovs 2.4.2-3

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-ovs
-VERSION=0.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ovs (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4832d57] Faire remonter le dico openvswitch dans la séquence de traitement.
  * [2c16d06] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e7fc728] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 10:38:56 +0200

eole-ovs (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9a9db80] 90_openvswitch.xml : ajout de <separator> et suppression de la valeur par défaut pour activer_openvswitch
  * [496abdc] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a0ff0f4] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:20:49 +0200

eole-ovs (2.4.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2d6b92e] postservice/29-ovs-mng: Correction du passage de trunk a "tag"
  * [80dd99f] dicos/90_openvswitch.xml: Changement de description pour les "zones" OpenVswitch

  [ Daniel Dehennin ]
  * [776c392] Release version 2.4.1
  * [ab6a5e1] Merge tag 'release/2.4.1'
  * [4f57c33] Release version 2.4.2
  * [d1e979d] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [f592f88] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Apr 2016 15:18:59 +0200

## eole-ovs 2.6.0-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ovs
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ovs (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2ff6f3f] cosmétique sur dictionnaire 28_openvswitch.xml
  * [de719dc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master
  * [f5b4f03] Mise à jour du test unitaire pour OVS
  * [b600f57] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d48a1e9] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 15:54:03 +0200

eole-ovs (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1f3498] Correction du problème de changement de nom des ports ovs
  * [a7a7b69] Ajout de la possibilité de supprimer des ports du switch dans gen_config
  * [fbee8f1] Ajout d'un fichier de tests pytest pour valider le postservice.
  * [c92070f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [724b794] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Oct 2016 11:42:54 +0200

eole-ovs (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64f89b9] Correction de la mise à jour des configurations des ports openVswitch
  * [29d979e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e08c26] Philippe Caseiro: Update package since “debian/eole/2.6.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Oct 2016 15:29:38 +0200

eole-ovs (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [018dc7f] Suppression de la possibilité de remplir autre chose que ethX
  * [a13e63a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [78dfbe4] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Oct 2016 13:49:51 +0200

eole-ovs (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b1453cd] ethX_method en mode expert (ref #17333)
  * [abf28bc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [975c3b1] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:44:34 +0200

eole-ovs (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d195cd2] Correction de chaînes (ref #17333)
  * [f10641b] changement de libellé
  * [558b517] le tag doit etre en number pour le mode trunk (ref #17333)
  * [2d21216] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5a4b7b6] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 15:48:46 +0200

eole-ovs (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [30e5625] Correction de l'ajout de port physique dans openvswitch.
  * [72dc76d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1ffe8d] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 16 Sep 2016 09:28:22 +0200

eole-ovs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f4b730] Cosmétique sur dico 28_openvswitch.xml
  * [f33d457] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f534601] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 11:59:51 +0200

eole-ovs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f56043] Faire remonter le dico openvswitch dans la séquence de traitement.
  * [efc2f65] Correction de la baslise service pour compatibilité avec la 2.6.0
  * [44d3b61] Merge branch 'master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [03e8fce] Merge commit '9a9db807869f86bd3b8f3127be08b9084ae45fe2'
  * [86f7604] Merge branch '2.4.2/master'
  * [f7b1dbe] Prepare version 2.6.0
  * [eea9c77] Merge tag 'release/2.6.0'
  * [938acdf] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [507c692] Philippe Caseiro: Update package since “debian/eole/2.4.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 13:54:57 +0200

=== debian/control ===
Source: eole-ovs
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-ovs
Architecture: all
Depends: ${misc:Depends}, openvswitch-switch, python-pyeole
Description: Open vSwitch virtual switch for linux
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ovs 2.6.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ovs
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ovs (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ea9ed5c] Nettoyage des ports avant la création
  * [324754f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1d4387b] Philippe Caseiro: Update package since “debian/eole/2.6.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Mar 2017 15:04:53 +0100

eole-ovs (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f39545e] Prise en charge du mode bonding dans openvswitch
  * [a5a6a43] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b963bde] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 11:19:49 +0100

eole-ovs (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed97202] Prepare version 2.6.1
  * [5373ebd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [2ff6f3f] cosmétique sur dictionnaire 28_openvswitch.xml
  * [f5b4f03] Mise à jour du test unitaire pour OVS
  * [62e7665] Merge branch '2.6.0/master'

  [ Philippe Caseiro ]
  * [cf42b15] Récupérer le bon nom de carte avec la variable nom_zone_ethX
  * [88cbb43] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9ef3f31] Philippe Caseiro: Update package since “debian/eole/2.6.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2016 16:11:01 +0100

## eole-ovs 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ovs
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ovs (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [58f4021] Prepare version 2.6.2
  * [deea900] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [c6ffd74] frontend_ead_distant_ethX masqué si interface en mode manuel
  * [6a98b12] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9c8c243] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jul 2017 10:24:17 +0200

## eole-ovs 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ovs
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ovs (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f14c09] Prepare version 2.7.1
  * [a3a193c] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ef690fb] Prepare version 2.7.2
  * [49d1869] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [b171da4] Prepare version 2.8.0
  * [b35aae0] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [e0ca803] postservice/29-ovs-mng : shebang python3 (ref: #30660)
  * [92c054a] Merge branch 'master' into dist/eole/2.8.0/master
  * [f67c0a0] Revove python-pyeole dependency (ref: #30660)

  [ EOLE Build Daemon ]
  * [54661d7] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2020 10:45:59 +0200

eole-ovs (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f6489e] Prepare version 2.7.0
  * [efa4ad7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [ef49255] Enable interfaces in manual mode
  * [cbc25b5] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ebfca64] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Jun 2018 15:31:17 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-ovs
 Architecture: all
-Depends: ${misc:Depends}, openvswitch-switch, python-pyeole
+Depends: openvswitch-switch,
+         ${misc:Depends}
 Description: Open vSwitch virtual switch for linux
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
